h1 span.title {
  display: inline-block;
  padding: 10px 20px 10px 0;
  font-weight: 600;
}
h1 span.secondary-title {
  border-left: 1px solid #ddd;
}
.top-bar .home .logo {
  background-image: url(../images/bg-top-bar-logo-ie.png);
}
.sidebar {
  background-color: #8e91a0;
}
.sidebar .toolbar {
  background-color: #8e91a0;
  background-image: url(../images/bg-menu-ie.png);
}
.sidebar .sidebar-logo {
  background-image: url(../images/bg-header-logo-ie.png);
}
.sidebar:hover .toolbar {
  display: none;
}
.sidebar > ul li {
  border-top: 1px solid #ACAFBD;
}
.sidebar > ul li.has-subnavigation {
  background-image: url(../images/ic-arrow-navigation-ie.png);
}
.content-column .inner-content-column .tabbed-content ul.tabs li a small {
  color: #666;
}
.content-column .inner-content-column .tabbed-content ul.tabs li.selected {
  background-image: url(../images/ic-arrow-navigation-dark-ie.png);
}
.content-header {
  padding-top: 40px;
}
.content-header.promo-browse,
.content-header.fixed-header {
  padding: 65px 0 0 0;
}
.packshot-container .packshot {
  width: 129px;
  height: 181px;
  margin: 0 0 5px 0;
  display: inline-block;
}
.packshot-container.dvd .packshot:after {
  background-image: url(../images/bg-dvd-spot-ie.png);
}
.packshot-container.blu-ray .packshot:after {
  background-image: url(../images/bg-bluray-spot-ie.png);
}
.mini-menu .mini-menu-list ul li:first-child,
.mini-menu .mini-menu-list ul li.first-child {
  background-image: url(../images/ic-arrow-down-ie.png);
}
.btn {
  background-color: #efefef;
  color: #666;
}
